<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla de Expansión de Ventas</title>
    <style>
        table,td,th {
            border: 0.5px solid black;
           
        }
        td, th {
            padding: 8px;
        }
        table > * {
            text-align:center;
        }
        table {
            border-spacing: 0px;
        }
    </style>
</head>
<body>
    <h4>Análisis de ventas</h4>
    <table>
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
            <tr>
                <th colspan="4">Expansión de ventas</th>
            </tr>
        </tfoot>
    </table>
</body>
</html>